#imCell_1 { display: block; position: relative; overflow: hidden; width: 814px; min-height: 252px; padding-top: 90px; padding-bottom: 5px; padding-left: 35px; padding-right: 35px;}
#imCellStyle_1 { position: relative; width: 808px; min-height: 246px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 90px; bottom: 5px; left: 35px; right: 35px; background-color: transparent; }
#imCellStyle_1 > a { display: block; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 526px; min-height: 168px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_2 { position: relative; width: 520px; min-height: 162px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_2 > a { display: block; }
#imCell_37 { display: block; position: relative; overflow: hidden; width: 260px; min-height: 33px; padding-top: 15px; padding-bottom: 0px; padding-left: 85px; padding-right: 5px;}
#imCellStyle_37 { position: relative; width: 260px; min-height: 30px; padding: 0px 0px 3px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_37 { position: absolute; top: 15px; bottom: 0px; left: 85px; right: 5px; background-color: transparent; }
#imCellStyle_37 > a { display: block; }
#imCell_38 { display: block; position: relative; overflow: hidden; width: 310px; min-height: 33px; padding-top: 0px; padding-bottom: 0px; padding-left: 35px; padding-right: 5px;}
#imCellStyle_38 { position: relative; width: 310px; min-height: 30px; padding: 0px 0px 3px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 0px; bottom: 0px; left: 35px; right: 5px; background-color: transparent; }
#imCellStyle_38 > a { display: block; }
#imCell_39 { display: block; position: relative; overflow: hidden; width: 180px; min-height: 88px; padding-top: 0px; padding-bottom: 5px; padding-left: 165px; padding-right: 5px;}
#imCellStyle_39 { position: relative; width: 180px; min-height: 30px; padding: 0px 0px 58px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 0px; bottom: 5px; left: 165px; right: 5px; background-color: transparent; }
#imCellStyle_39 > a { display: block; }
#imCell_40 { display: block; position: relative; overflow: hidden; width: 309px; min-height: 33px; padding-top: 15px; padding-bottom: 0px; padding-left: 40px; padding-right: 5px;}
#imCellStyle_40 { position: relative; width: 309px; min-height: 30px; padding: 0px 0px 3px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 15px; bottom: 0px; left: 40px; right: 5px; background-color: transparent; }
#imCellStyle_40 > a { display: block; }
#imCell_41 { display: block; position: relative; overflow: hidden; width: 279px; min-height: 33px; padding-top: 0px; padding-bottom: 0px; padding-left: 70px; padding-right: 5px;}
#imCellStyle_41 { position: relative; width: 279px; min-height: 30px; padding: 0px 0px 3px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 0px; bottom: 0px; left: 70px; right: 5px; background-color: transparent; }
#imCellStyle_41 > a { display: block; }
#imCell_42 { display: block; position: relative; overflow: hidden; width: 334px; min-height: 93px; padding-top: 0px; padding-bottom: 0px; padding-left: 15px; padding-right: 5px;}
#imCellStyle_42 { position: relative; width: 334px; min-height: 30px; padding: 0px 0px 63px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 0px; bottom: 0px; left: 15px; right: 5px; background-color: transparent; }
#imCellStyle_42 > a { display: block; }
#imCell_45 { display: block; position: relative; overflow: hidden; width: 1228px; min-height: 3510px; padding-top: 4px; padding-bottom: 4px; padding-left: 4px; padding-right: 4px;}
#imCellStyle_45 { position: relative; width: 1218px; min-height: 3500px; padding: 4px 4px 4px 4px; text-align: center; border-top: 1px solid #FFFF00; border-bottom: 1px solid #FFFF00; border-left: 1px solid #FFFF00; border-right: 1px solid #FFFF00; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 4px; bottom: 4px; left: 4px; right: 4px; background-color: #000000; opacity: 0.8; filter: alpha(opacity = 80); }
#imTextObject_45 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_45_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_45_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_45_tab0 ul ul ul { list-style: circle; }
#imTextObject_45_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_45_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_45_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_45_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_45_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_45_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_45_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_45_tab0 p { margin: 0; padding: 0; }
#imTextObject_45_tab0 .inline-block { display: inline-block; }
#imTextObject_45_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_45_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_45_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_45_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_45_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_45_tab0 img.fleft { margin-right: 15px; }
#imTextObject_45_tab0 img.fright { margin-left: 15px; }
#imTextObject_45_tab0 .imUl { text-decoration: underline; }
#imTextObject_45_tab0 .imVt { vertical-align: top; }
#imTextObject_45_tab0 .imVc { vertical-align: middle; }
#imTextObject_45_tab0 .imVb { vertical-align: bottom; }
